html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 214px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-top: 224px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu3616-40
{
	width: 0.01px;
	padding-bottom: 8px;
	position: relative;
}

#u3616-40
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 958px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u3617
{
	z-index: 42;
	width: 87px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 435px;
}

#u3617:hover
{
	border-color: #29ABE2;
	width: 87px;
	height: 23px;
	min-height: 0px;
	margin: 521px -10000px 0px 0px;
}

#u3617.MuseLinkActive
{
	border-color: #000000;
	width: 87px;
	height: 23px;
	min-height: 0px;
	margin: 521px -10000px 0px 0px;
}

#u3627
{
	z-index: 43;
	width: 103px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 425px;
}

#u3627:hover
{
	border-color: #754C24;
	width: 103px;
	height: 23px;
	min-height: 0px;
	margin: 545px -10000px 0px 0px;
}

#u3627.MuseLinkActive
{
	border-color: #000000;
	width: 103px;
	height: 23px;
	min-height: 0px;
	margin: 545px -10000px 0px 0px;
}

#u3628
{
	z-index: 44;
	width: 146px;
	height: 65px;
	margin-left: 407px;
	margin-top: 36px;
	position: relative;
	background: transparent url("../images/nico%20sam-u3628-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3628:hover
{
	margin: 36px 0px 0px 407px;
	background: transparent url("../images/nico%20sam-u3628-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

